function FileData_Pairs(x)
{
x.t("supports","multiple");
x.t("example","sets");
x.t("example","following");
x.t("enabling","command");
x.t("ims-restoration","default");
x.t("ims-restoration","enables/disables");
x.t("network-id","network-id");
x.t("network-id","removes");
x.t("network-id","network");
x.t("network-id","configures");
x.t("network-id","pcscf01.company.com");
x.t("min","sec");
x.t("available","dependent");
x.t("alias-indication","default");
x.t("alias-indication","enables/disables");
x.t("method","s-cscf");
x.t("method","used");
x.t("(draft-levy-sip-diversion-08)","call");
x.t("exist","system");
x.t("exist","service");
x.t("manner","using");
x.t("423","interval");
x.t("subsets","ifc");
x.t("role","function");
x.t("role","cscf");
x.t("version","installed");
x.t("proxy","privilege");
x.t("restoration","procedures");
x.t("five","response");
x.t("full","command");
x.t("diverted","due");
x.t("diverted","different");
x.t("inbound","outbound");
x.t("inbound","side");
x.t("inbound","call");
x.t("re-route","related");
x.t("re-route","max-attempts");
x.t("re-route","attempts");
x.t("re-route","response-code");
x.t("re-route","specify");
x.t("installed","license");
x.t("diversion-info","enabling");
x.t("diversion-info","default");
x.t("diversion-info","disabled");
x.t("onto","shared");
x.t("inserts","pud");
x.t("various","commands");
x.t("related","configuration");
x.t("related","3gpp");
x.t("ims-based","authentication");
x.t("disabling","authorization");
x.t("home","roaming");
x.t("administered","database");
x.t("downloaded","identifiers");
x.t("scscf3","tas-service");
x.t("scscf3","cisco");
x.t("alias","indication");
x.t("alias","group");
x.t("alias","information");
x.t("enabled","allow");
x.t("user","agents");
x.t("user","routing");
x.t("un-secure","access");
x.t("current","mode");
x.t("uses","locally");
x.t("download","identifiers");
x.t("mode","ims-restoration");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","back");
x.t("mode","commands");
x.t("mode","used");
x.t("mode","returns");
x.t("support","enabled");
x.t("support","command");
x.t("support","feature");
x.t("support","usage");
x.t("support","3gpp");
x.t("administrator","syntax");
x.t("register","specifies");
x.t("register","requests");
x.t("register","allow-unsecure");
x.t("register","invite");
x.t("register","allow-noipauth");
x.t("early","ims-based");
x.t("prompts","service");
x.t("type","product");
x.t("type","accessing");
x.t("change","mode");
x.t("change","priority");
x.t("exit","exits");
x.t("exit","usage");
x.t("86400","max");
x.t("missing","expires");
x.t("responses","feature");
x.t("responses","call");
x.t("packets","calls");
x.t("calls","diverted");
x.t("time","registrations");
x.t("time","registration");
x.t("mandatory","inbound");
x.t("mandatory","reliable-prov-resp");
x.t("mandatory","sifc");
x.t("mandatory","optional");
x.t("request-related","configuration");
x.t("response","codes");
x.t("response","code");
x.t("response","upstream");
x.t("multiple","authorization");
x.t("unknown","sip-authorization-scheme");
x.t("subscriber","s-cscf");
x.t("tas","default");
x.t("tas","name");
x.t("tas","functions");
x.t("tas","feature");
x.t("tas","configures");
x.t("tas","service");
x.t("identify","name");
x.t("product","version");
x.t("product","privilege");
x.t("product","scm");
x.t("default","ims-restoration");
x.t("default","min");
x.t("default","alias-indication");
x.t("default","diversion-info");
x.t("default","86400");
x.t("default","tas");
x.t("default","product");
x.t("default","settings");
x.t("default","local-call-features");
x.t("default","3761");
x.t("default","registration");
x.t("default","sifc");
x.t("default","response-code");
x.t("default","amount");
x.t("default","value");
x.t("default","policy");
x.t("default","values");
x.t("default","3gpp");
x.t("default","disables");
x.t("default","sec");
x.t("default","service");
x.t("default","sip-request");
x.t("original","value");
x.t("back","exec");
x.t("removes","tas");
x.t("removes","configured");
x.t("automatically","respond");
x.t("automatically","reduce");
x.t("(tas)","functions");
x.t("indication","functionality");
x.t("md5","example");
x.t("md5","diversion-info");
x.t("md5","aka-v1");
x.t("md5","preference");
x.t("md5","value");
x.t("md5","algorithm");
x.t("md5","disables");
x.t("new","allow-noauth");
x.t("new","authentication");
x.t("access","allowed");
x.t("access","s-cscf");
x.t("tas-service","scscf3");
x.t("tas-service","name");
x.t("tas-service","identifies");
x.t("license","(s)");
x.t("command","prompts");
x.t("command","identify");
x.t("command","default");
x.t("command","enables");
x.t("command","allows");
x.t("command","sets");
x.t("command","display");
x.t("command","enable/disable");
x.t("command","control");
x.t("command","important");
x.t("command","enable");
x.t("command","disabled");
x.t("command","identifies");
x.t("command","configures");
x.t("command","configure");
x.t("command","disables");
x.t("allow-noauth","invite");
x.t("p-served-user-routing","enables");
x.t("p-served-user-routing","allow");
x.t("p-served-user-routing","registration");
x.t("p-served-user-routing","following");
x.t("(s-cscf)","privilege");
x.t("outbound","request");
x.t("profiles","hss");
x.t("list","response");
x.t("group","ids");
x.t("aka-v1","allow-noauth");
x.t("aka-v1","value");
x.t("aka-v1","authentication");
x.t("aka-v1","algorithm");
x.t("add","diversion");
x.t("endpoint","due");
x.t("max-attempts","tas");
x.t("max-attempts","attempts");
x.t("max-attempts","specifies");
x.t("max-attempts","sip-request");
x.t("cisco","systems");
x.t("serving","cscf");
x.t("agents","product");
x.t("agents","authentication");
x.t("rfc3261-ua-interworking","authentication");
x.t("rfc3261-ua-interworking","disables");
x.t("remove","original");
x.t("due","application");
x.t("due","call");
x.t("network","identifier");
x.t("filter","criteria");
x.t("supporting","role");
x.t("privilege","administrator");
x.t("collaborative","information");
x.t("fails","register");
x.t("fails","re-register");
x.t("fails","invite");
x.t("features","network-id");
x.t("features","command");
x.t("features","end");
x.t("features","s-cscf");
x.t("specified","response");
x.t("specified","authentication");
x.t("requires","disabling");
x.t("functionality","alias-indication");
x.t("functionality","related");
x.t("functionality","command");
x.t("functionality","collaborative");
x.t("functionality","s-cscf");
x.t("functionality","hss");
x.t("roaming","subscriber");
x.t("settings","usage");
x.t("hours","registration");
x.t("name","scscf3");
x.t("name","tas-service");
x.t("name","specifies");
x.t("name","alpha");
x.t("name","s-cscf");
x.t("name","service");
x.t("enables","function");
x.t("enables","served");
x.t("enables","shared");
x.t("registrations","allowed");
x.t("registrations","following");
x.t("identifiers","onto");
x.t("identifiers","shared");
x.t("codes","considered");
x.t("dependent","platform");
x.t("preference","lower");
x.t("preference","value");
x.t("preference","authentication");
x.t("perform","tas");
x.t("perform","telephony");
x.t("perform","interrogating-cscf");
x.t("sip","proxy");
x.t("sip","user");
x.t("sip","request-related");
x.t("sip","p-user-database");
x.t("sip","request");
x.t("sip","pud");
x.t("sip","(register)");
x.t("telephony","application");
x.t("tel","408-526-4000");
x.t("allows","hss");
x.t("allows","pud");
x.t("dictate","authorization");
x.t("decide","home");
x.t("map","downloaded");
x.t("p-user-database","inserts");
x.t("p-user-database","p-user-database");
x.t("p-user-database","(pud)");
x.t("attempts","specifies");
x.t("attempts","response-code");
x.t("attempts","s-cscf");
x.t("attempts","integer");
x.t("attempts","sip-request");
x.t("rel8","default");
x.t("allow","p-served-user-routing");
x.t("allow","rfc3261-ua-interworking");
x.t("allow","enables");
x.t("allow","given");
x.t("allow","ims");
x.t("allow","hss");
x.t("local","call");
x.t("sets","network");
x.t("sets","reliability");
x.t("sets","s-cscf");
x.t("sets","sip-header");
x.t("expiration","value");
x.t("downloads","unique");
x.t("attempt","maximum");
x.t("attempt","code");
x.t("keywords/variables","available");
x.t("procedures","feature");
x.t("procedures","s-cscf");
x.t("procedures","defined");
x.t("local-call-features","default");
x.t("local-call-features","enables/disables");
x.t("characters","length");
x.t("characters","existing");
x.t("1000","important");
x.t("request","re-route");
x.t("request","reliability");
x.t("request","integrity-protected");
x.t("small","message");
x.t("imposed","inbound");
x.t("functions","example");
x.t("functions","product");
x.t("functions","tas-service");
x.t("functions","name");
x.t("commands","supporting");
x.t("commands","keywords/variables");
x.t("commands","cscf");
x.t("commands","disable");
x.t("commands","serving-cscf");
x.t("display","alias");
x.t("configured","network");
x.t("configured","s-cscf");
x.t("configured","system");
x.t("enable/disable","reliability");
x.t("enable/disable","policy");
x.t("(sifc)","functionality");
x.t("syntax","network-id");
x.t("syntax","exit");
x.t("syntax","default");
x.t("syntax","tas-service");
x.t("syntax","allow");
x.t("syntax","reliable-prov-resp");
x.t("syntax","interrogating-cscf-role");
x.t("syntax","end");
x.t("syntax","registration");
x.t("syntax","authentication");
x.t("syntax","sip-header");
x.t("syntax","sip-request");
x.t("interworking","capability");
x.t("interworking","rfc3261");
x.t("respond","423");
x.t("respond","3761");
x.t("reliable-prov-resp","mandatory");
x.t("reliable-prov-resp","enables/disables");
x.t("feature","example");
x.t("feature","subsets");
x.t("feature","alias");
x.t("feature","mandatory");
x.t("feature","default");
x.t("feature","product");
x.t("feature","disabled");
x.t("feature","usage");
x.t("feature","s-cscf");
x.t("feature","hss");
x.t("allowed","exist");
x.t("allowed","early");
x.t("allowed","authentication");
x.t("allowed","s-cscf");
x.t("interrogating-cscf-role","enables");
x.t("interrogating-cscf-role","disables");
x.t("minimum","(60)");
x.t("minimum","amount");
x.t("aor-auth","md5");
x.t("aor-auth","specifies");
x.t("control","authorization");
x.t("control","amount");
x.t("setup","packets");
x.t("2147483646","default");
x.t("service\u2019s","minimum");
x.t("service\u2019s","maximum");
x.t("side","inbound");
x.t("i-cscf","s-cscf");
x.t("number","re-route");
x.t("number","two");
x.t("function","perform");
x.t("function","allow");
x.t("function","usage");
x.t("length","network-id");
x.t("max","sec");
x.t("max","43200");
x.t("maximum","five");
x.t("maximum","number");
x.t("maximum","registration");
x.t("maximum","amount");
x.t("maximum","(2147483646)");
x.t("reliability","outbound");
x.t("reliability","imposed");
x.t("reliability","provisional");
x.t("reliability","optional");
x.t("reliability","disables");
x.t("ifc","functionality");
x.t("ifc","sets");
x.t("ifc","may");
x.t("(pud)","header");
x.t("exchange","s-cscf");
x.t("specifies","un-secure");
x.t("specifies","default");
x.t("specifies","access");
x.t("specifies","md5");
x.t("specifies","list");
x.t("specifies","aka-v1");
x.t("specifies","name");
x.t("specifies","preference");
x.t("specifies","minimum");
x.t("specifies","maximum");
x.t("specifies","authentication");
x.t("different","endpoint");
x.t("share","ifc");
x.t("may","configure");
x.t("may","shared");
x.t("unique","identifiers");
x.t("insertion","sip");
x.t("insertion","s-cscf");
x.t("accessing","cscf");
x.t("accessing","s-cscf");
x.t("requests","request");
x.t("requests","reliability");
x.t("requests","allow-unsecure");
x.t("requests","re-register");
x.t("requests","allow-noipauth");
x.t("reduce","expiration");
x.t("release","support");
x.t("release","functionality");
x.t("exits","current");
x.t("exec","mode");
x.t("3761","default");
x.t("3761","200ok");
x.t("important","commands");
x.t("important","may");
x.t("important","s-cscf");
x.t("important","3gpp");
x.t("important","order");
x.t("capability","usage");
x.t("integrity-protected","registration");
x.t("alpha","and/or");
x.t("p-visited-network-id","header");
x.t("initial","filter");
x.t("three-digit","integer");
x.t("cscf","important");
x.t("cscf","service");
x.t("cscf","serving-cscf");
x.t("enable","sip");
x.t("enable","local");
x.t("enable","s-cscf");
x.t("enable","ims");
x.t("enable","service");
x.t("registration","exist");
x.t("registration","expiration");
x.t("registration","specifies");
x.t("registration","lifetime");
x.t("registration","configures");
x.t("registration","received");
x.t("end","exits");
x.t("end","usage");
x.t("identifier","product");
x.t("identifier","entity");
x.t("identifier","used");
x.t("identifier","pcscf01.company.com");
x.t("(60)","received");
x.t("code","re-route");
x.t("code","default");
x.t("code","specifies");
x.t("code","three-digit");
x.t("code","usage");
x.t("code","values");
x.t("code","disables");
x.t("disabled","default");
x.t("disabled","product");
x.t("ids","displayed");
x.t("level","remove");
x.t("return","previous");
x.t("expires","value");
x.t("200ok","message");
x.t("identifies","tas");
x.t("identifies","name");
x.t("lower","service\u2019s");
x.t("lower","value");
x.t("authorization","configured");
x.t("authorization","authentication");
x.t("authorization","schemes");
x.t("authorization","following");
x.t("header","(draft-levy-sip-diversion-08)");
x.t("header","sip");
x.t("header","insertion");
x.t("header","usage");
x.t("header","received");
x.t("header","call");
x.t("previous","mode");
x.t("message","example");
x.t("message","registration");
x.t("message","invite");
x.t("sifc","default");
x.t("sifc","enables");
x.t("database","map");
x.t("given","call");
x.t("performing","tas");
x.t("performing","telephony");
x.t("allow-unsecure","aor-auth");
x.t("allow-unsecure","specifies");
x.t("displayed","output");
x.t("and/or","numeric");
x.t("lifetime","default");
x.t("lifetime","max");
x.t("lifetime","subscribers");
x.t("lifetime","returns");
x.t("lifetime","43200");
x.t("response-code","code");
x.t("existing","service");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("configuration","max-attempts");
x.t("configuration","usage");
x.t("configuration","s-cscf");
x.t("sip-authorization-scheme","avp");
x.t("amount","time");
x.t("usage","enabling");
x.t("usage","change");
x.t("usage","command");
x.t("usage","network");
x.t("usage","return");
x.t("configures","network");
x.t("configures","sip");
x.t("configures","maximum");
x.t("configures","registration");
x.t("configures","authentication");
x.t("configures","s-cscf");
x.t("configures","policy");
x.t("value","default");
x.t("value","allow-noauth");
x.t("value","specifies");
x.t("value","registration");
x.t("value","lower");
x.t("value","value");
x.t("value","malformed");
x.t("value","authentication");
x.t("value","configure");
x.t("value","integer");
x.t("value","higher");
x.t("interval","small");
x.t("send","unknown");
x.t("responds","registrations");
x.t("several","service");
x.t("subscribers","cscf-only");
x.t("subscribers","service");
x.t("malformed","service");
x.t("(s)","3gpp");
x.t("authentication","method");
x.t("authentication","type");
x.t("authentication","md5");
x.t("authentication","aka-v1");
x.t("authentication","fails");
x.t("authentication","configures");
x.t("authentication","allow-noipauth");
x.t("authentication","based");
x.t("considered","re-routable");
x.t("systems","tel");
x.t("platform","type");
x.t("output","show");
x.t("show","subscribers");
x.t("re-register","register");
x.t("re-register","specifies");
x.t("re-register","requests");
x.t("served","user");
x.t("configure","new");
x.t("configure","list");
x.t("configure","maximum");
x.t("configure","authentication");
x.t("configure","s-cscf");
x.t("information","exchange");
x.t("information","hss");
x.t("provisional","responses");
x.t("optional","mandatory");
x.t("optional","reliable-prov-resp");
x.t("optional","(default)");
x.t("(default)","reliability");
x.t("s-cscf","supports");
x.t("s-cscf","uses");
x.t("s-cscf","support");
x.t("s-cscf","default");
x.t("s-cscf","perform");
x.t("s-cscf","sip");
x.t("s-cscf","allow");
x.t("s-cscf","share");
x.t("s-cscf","configuration");
x.t("s-cscf","usage");
x.t("s-cscf","s-cscf");
x.t("s-cscf","disables");
x.t("s-cscf","service");
x.t("s-cscf","hss");
x.t("s-cscf","sip-request");
x.t("invite","restoration");
x.t("invite","i-cscf");
x.t("invite","specifies");
x.t("invite","requests");
x.t("invite","re-register");
x.t("defined","3gpp");
x.t("received","missing");
x.t("received","p-cscf");
x.t("received","service");
x.t("shared","ifc");
x.t("shared","initial");
x.t("shared","several");
x.t("fax","408-527-0883");
x.t("enables/disables","alias");
x.t("enables/disables","functionality");
x.t("enables/disables","local");
x.t("enables/disables","reliability");
x.t("enables/disables","ims");
x.t("allow-noipauth","allow");
x.t("allow-noipauth","invite");
x.t("schemes","requires");
x.t("disable","authorization");
x.t("application","call");
x.t("application","server");
x.t("p-cscf","decide");
x.t("policy","allow");
x.t("policy","configures");
x.t("policy","served");
x.t("routing","example");
x.t("routing","functionality");
x.t("routing","s-cscf");
x.t("routing","service");
x.t("values","registration");
x.t("values","per");
x.t("400","699");
x.t("ims","restoration");
x.t("ims","register");
x.t("ims","interworking");
x.t("23.820","interrogating-cscf-role");
x.t("3gpp","rel8");
x.t("3gpp","release");
x.t("3gpp","enables/disables");
x.t("3gpp","23.820");
x.t("cscf-only","full");
x.t("integer","default");
x.t("integer","1000");
x.t("integer","2147483646");
x.t("integer","max");
x.t("integer","400");
x.t("priority","level");
x.t("aor","accessing");
x.t("(2147483646)","received");
x.t("sip-header","enable");
x.t("sip-header","insert");
x.t("re-routable","responses");
x.t("two","re-route");
x.t("scm","(s-cscf)");
x.t("scm","s-cscf");
x.t("disables","alias");
x.t("disables","tas");
x.t("disables","specified");
x.t("disables","sip");
x.t("disables","local");
x.t("disables","interworking");
x.t("disables","reliability");
x.t("disables","served");
x.t("disables","shared");
x.t("disables","ims");
x.t("disables","3gpp");
x.t("disables","interrogating-cscf");
x.t("algorithm","used");
x.t("based","aor");
x.t("avp","allows");
x.t("numeric","characters");
x.t("sec","min");
x.t("sec","default");
x.t("sec","max");
x.t("sec","specifies");
x.t("sec","integer");
x.t("order","change");
x.t("call","diverted");
x.t("call","features");
x.t("call","attempt");
x.t("call","feature");
x.t("call","setup");
x.t("call","requests");
x.t("call","passing");
x.t("locally","administered");
x.t("used","various");
x.t("used","authentication");
x.t("used","s-cscf");
x.t("used","compare");
x.t("service","example");
x.t("service","product");
x.t("service","automatically");
x.t("service","default");
x.t("service","removes");
x.t("service","md5");
x.t("service","profiles");
x.t("service","add");
x.t("service","serving");
x.t("service","name");
x.t("service","allow");
x.t("service","configured");
x.t("service","respond");
x.t("service","allowed");
x.t("service","aor-auth");
x.t("service","important");
x.t("service","value");
x.t("service","usage");
x.t("service","send");
x.t("service","policy");
x.t("service","system");
x.t("following","manner");
x.t("following","command");
x.t("following","commands");
x.t("entity","alpha");
x.t("entity","usage");
x.t("system","performing");
x.t("system","responds");
x.t("system","sec");
x.t("hss","download");
x.t("hss","command");
x.t("hss","dictate");
x.t("hss","downloads");
x.t("hss","control");
x.t("hss","usage");
x.t("hss","s-cscf");
x.t("hss","hss");
x.t("pcscf01.company.com","network-id");
x.t("pcscf01.company.com","policy");
x.t("using","default");
x.t("rfc3261","sip");
x.t("diversion","header");
x.t("returns","command");
x.t("returns","exec");
x.t("returns","previous");
x.t("compare","p-visited-network-id");
x.t("criteria","(sifc)");
x.t("per","s-cscf");
x.t("699","important");
x.t("interrogating-cscf","role");
x.t("interrogating-cscf","product");
x.t("interrogating-cscf","local-call-features");
x.t("43200","hours");
x.t("43200","reliable-prov-resp");
x.t("insert","p-user-database");
x.t("pud","header");
x.t("passing","negative");
x.t("upstream","example");
x.t("upstream","attempts");
x.t("upstream","sip-request");
x.t("serving-cscf","configuration");
x.t("(register)","message");
x.t("sip-request","re-route");
x.t("sip-request","configures");
x.t("higher","preference");
x.t("higher","service\u2019s");
x.t("specify","sip");
x.t("negative","response");
x.t("server","(tas)");
}
